Subject: HiveDesk Login
From: "Mohd Samar. Iqbal" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Sun, 2 Aug 2020 13:06:53 -0700 (MST)

Hello, 

I would like to inform that on either on 1st August or 31st July not sure about the date, due to electricity cut off around 4:10 am ( shift was over already) I could not logout from HiveDesk, but I did when electricity came around 5:30 am. Please make sure day is counted as VPN was not working on that day as well. 

Do let me know if you have any queries. 

Regards, 

Mohd. Samar Iqbal